.titleonko {
	text-transform: uppercase;
	text-align: center;
	font: 32px/32px Roboto;
	margin-top:40px;
	margin-bottom:40px;
font-weight:bold;
}


.price_list {width:100%;margin-bottom:20px; border:1px solid red;}
.price_list_header {width:100%;}
.price_list_header a {text-decoration: none;}
.price_list_header td {padding:10px;}
.price_list_header.statys_open  { color:#eeeeee; background-color:#3082BB; }
.price_list_header.statys_close { color:#3082BB; background-color:#fff; }
.statys_open  .price_statys {background: url('img/u.png') no-repeat left center;}
.statys_close .price_statys {background: url('img/d.png') no-repeat left center;}

.statys_open  .price_statys a {color:#eeeeee;}
.statys_close .price_statys a {color:#3082BB;}

.price_list_header td.price_statys {padding-left:64px;}
.price_list_work {border:1px solid #eee; width:100%;}
.price_list_work th,
.price_list_work td {text-align:center; padding:10px;border:1px solid #ddd;}
.price_list_work tr:nth-child(even) {background-color:#eee;}
.price_list_work td:nth-child(2)  {color:#3082BB; font-weight:bold;}
.price_list_hidden {display:none;}
.price_list_link {width:100%;}
.price_list_link td {padding:10px;}

@media screen and (max-width: 460px) {
	
	.price_list_work th {font:normal 12px/16px Roboto; padding:6px;}
	.price_list_work td {font-weight:normal; font-size:12px;}
	.price_list_header td, .price_list_link td { font-size:14px;}
	
}